body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:#fff; background:url(images/bg1.gif) top repeat-x #daebf2;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb10{ margin-bottom:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.t_c{ text-align:center;}
.t_l{ text-align:left;}
.t_r{ text-align:right;}
.w300{ width:300px; }
.w360{ width:360px; }
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}

/*top nav*/
.top_nav{ height:34px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:34px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav{ width:981px ; height:35px; line-height:35px; background:url(images/navbj.gif) no-repeat; overflow:hidden; font-size:14px; color:#FFF; font-weight:bold; text-align:center}
.nav a:link,.nav a:hover,.nav a:visited{ color:#fff; margin:auto 5px;}
.nav_pd{ width:980px; height:31px; line-height:31px; background:url(images/b1.gif) repeat-x; overflow:hidden; font-size:14px;color:#fff; text-align:center; font-weight:bold;}
.nav_pd a{ margin:auto 15px; color:#fff; }
.nav_pd a:link,.nav_pd a:hover,.nav_pd a:visited{ color:#fff;}
/*p1*/
.p1_content{ width:980px; height:auto; overflow:hidden; background:url(images/bj3.gif) repeat-y left; }
.p1_left{ width:653px; height:auto; float:left;border:1px solid #b7d6f5;background:#fff; padding:10px 10px 0 10px;}
.p1_right{ width:293px; height:auto; float:right;border:1px solid #b7d6f5; background:#fff;}
.h428{ height:428px;}
.h438{ height:438px;}
.bor1{ border:1px solid #b7d6f5;}
.w316{ width:316px;}
.w330{ width:330px;}
.tit1{ width:100%; height:27px; line-height:27px; background:url(images/b3.gif) repeat-x bottom;}
.tit1 b{ display:block; background:url(images/b2.gif) no-repeat; text-align:center; line-height:27px; color:#fff; font-size:14px; float:left; width:88px;}
.tit1 i{ display:block; text-align:center; line-height:27px; color:#1d74a9; font-size:14px; float:left; width:88px;}
.tit1 i.one{ background:url(images/b2.gif) no-repeat; color:#fff;}
.tit1 i.one,.tit1 i.one a:link,.tit1 i.one a:visited,.tit1 i.one a:hover{color:#fff;line-height:27px;font-size:14px; font-weight:bold;}
.tit1 i.two,.tit1 i.two a:link,.tit1 i.two a:visited,.tit1 i.two a:hover{ color:#1d75a5;line-height:27px;font-size:14px; font-weight:bold;}
.tit1 a{ float:right; font-size:12px; font-weight:400; color:#1d75a5; margin-right:10px; line-height:27px;}
.tit2 { width:100%; height:28px; line-height:28px; background:#f2f4f1;color:#1e74a7}
.tit2 a{ float:right; font-size:12px; font-weight:400; margin-right:10px;}
.tit2 a:link,.tit2 a:hover,.tit2 a:visited{color:#1e74a7}
.tit2 b{ font-size:14px; float:left; margin-left:15px; }
.p1_left ul{ padding:10px 5px;}
.p1_left p{ padding:10px 5px;}
.p1_right h2{ width:96%; margin:5px auto 0 auto; }
.img_b{ padding-left:5px;}
.img_b li{ float:left; text-align:center; margin:15px 15px 0 15px; display:inline; line-height:30px;}
/*p2*/
.p2_content{ width:930px; height:154px; background:url(images/p2_bg.jpg) no-repeat; overflow:hidden; padding-left:50px;}

.img_left li{ float:left; text-align:center; margin:20px 13px;}
/*p3*/
.p3_content{ width:978px; height:auto; overflow:hidden; border:1px solid #b5d8f6; background:url(images/b4.gif) repeat-y; overflow:hidden;}
.p3_a{ width:321px; margin:2px; display:inline}
.p3_a span{ text-align:center; padding:15px 0 0 0; display:block; overflow:hidden}
.p3_a ul.list_12 { padding:10px;}
/*ej*/
.ej_r ul.list_12{ padding:10px;}
.fanye { font-size:14px; line-height:35px;overflow:hidden; height:35px; padding:0; border-bottom:1px solid b4d9f4; margin-top:20px; width:100%;}
.fanye span{ float:left;  margin-left:15px;}
.fanye i{ float:right; font-size:12px; font-weight:400;margin-right:25px;}
.w618{ width:618px;}
.ej_left ul.list_14{ overflow:hidden; width:100%; height:auto; padding:12px 0}
.ej_left ul.list_14 li { overflow:hidden; line-height:24px;}
.ej_left ul.list_14 li a{ float:left}
.ej_left ul li span{ float:right; color:#828282; font-size:12px; margin-right:30px;}
.img_d{ margin:25px 0 0 10px}
.img_d li{ float:left; text-align:center; color:#cd0000; margin:0px 0 0px 17px; display:inline; line-height:30px;}
/*.h748{ height:748px;}
.h738{ height:738px;}*/
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
